Sie sind nicht angemeldet.



Buecherwuermchen77

E-Book Beginner

  • »Buecherwuermchen77« ist der Autor dieses Themas

Beiträge: 9

Lesegerät: Kindle

  • Nachricht senden

1

Donnerstag, 12. Juli 2012, 20:12

Plugin Calibre Hiiiiiiilfeeeeeeee

Huhuuuuu, ich bin neu hier und ich weiss dass es hier auch schon einen Beitrag zu gibt, aber der ist schon etwas älter und keiner hat drauf geantwortet weil wahrscheinlich das Thema deaktiviert wurde zur Benachrichtigung :D ich habe einen Kindle und Calibre und will dieses Calibre plugin runter laden, habe alles nachgelesen und es genauso gemacht wie beschrieben, jedoch habe ich das Problem dass ich wenn ich auf zip5... gehe direkt die Sicherheitsfrage kommt und ich kann es nicht weiter öffnen zu K... gehe ich bei meinem PC auf Downloads dann kann ich das öffnen bis zu dem k..., aber wenn ich auf load plugin from file gehe kann ich dann auf den zip 5.1 gehen aber es kommt direkt die Sicherheitsfrage, also ich kann die zipdatei nicht weiter öffnen um zum Calibre zip zu kommen, ich krieg hier noch nen AAAAAAnfaaaaallllll 8| X( dann kommt halt immer diese Fehlermeldung bin ich denn so blond oder wieso klappt das nicht,... ???? ?( ...kann mir irgendjemand helfen?! ich versuchs schon seit Ewigkeiten,...ich hab auch schon versucht das k...dingsta zu kopieren und da einzusezen weil brauch ja nur dieses calibreplugin und nicht das ganze Zip Teil,... hab auch schon gegoogelt ob es dieses calibreplugin einzeln downloaden kann ohne zip5, aber nix gefunden... :huh: :S vielleicht hab ich ja auch nen Denkfehler irgendwo?! Geh über Safari rein, hat das was damit zu tun?! Wegen dem Java!??? weil mein Internet explorer nicht mehr richtig funzt???? Irgendjemand eine Idee??????? Vielen Daaaaaaaank :thumbsup:

Nuecki

Proletarischer Einfach-nur-Leser

Beiträge: 3 823

Lesegerät: Kindle3 WiFi, Oyo (explodiert), Odys Next (für Buntes und PDF)

Danksagungen: 3041

  • Nachricht senden

2

Donnerstag, 12. Juli 2012, 20:18

Und jetzt das ganze mal auf Deutsch und in ganzen Sätzen?
§ 328 StGB.:
(2) Mit Freiheitsstrafe bis zu fünf Jahren oder mit Geldstrafe wird bestraft, [...] wer eine nukleare Explosion verursacht.

Buecherwuermchen77

E-Book Beginner

  • »Buecherwuermchen77« ist der Autor dieses Themas

Beiträge: 9

Lesegerät: Kindle

  • Nachricht senden

3

Donnerstag, 12. Juli 2012, 20:39

Und jetzt das ganze mal auf Deutsch und in ganzen Sätzen?
Das ist doch deutsch und in ganzen Sätzen oder sehe ich das falsch? :D Schau mal in meinen anderen Beitrag, hab ja nur 2, und genau 2 Einträge davor ist genau das gleiche Problem beschrieben, vielleicht kann ich es aber auch irgendwie hier einfügen?! ?(
Warte hier...
also dieser Fehler erscheint:wenn ich in Calibre auf Plugin zufügen gehe und dann zip5.1 öffne, dann Sicherheitsfrage, bestätige mit ja und dann direkt der Fehler...
ERROR: Nicht abgefangener Fehler: InvalidPlugin:The plugin in u'C:/Users/sven/Desktop/tools_v4.8/tools_v4.8/DeDRM_for_Mac_and_Win/DeDRM_3.1.app.zip' is invalid. It does not contain a top-level __init__.py file
Traceback (most recent call last):
File "site-packages\calibre\gui2\preferences\plugins.py", line 290, in add_plugin
File "site-packages\calibre\customize\ui.py", line 339, in add_plugin
File "site-packages\calibre\customize\ui.py", line 54, in load_plugin
File "site-packages\calibre\customize\zipplugin.py", line 160, in load
File "site-packages\calibre\customize\zipplugin.py", line 255, in _locate_code
InvalidPlugin: The plugin in u'C:/Users/sven/Desktop/tools_v4.8/tools_v4.8/DeDRM_for_Mac_and_Win/DeDRM_3.1.app.zip' is invalid. It does not contain a top-level __init__.py file
es ist mir halt nicht möglich, dieses calibreplugin zu öffnen. Wie soll ich das erklären, wenn ich in meinen normalen Downloadordner im PC gehe öffne ich zip, dann öffnen sich mehrere dateien darunter auch calibre, wenn ich das anklicke würde ich ja dann daskdrm auswählen, aber ich komme nicht dazu wenn ich in calibre bin, der öffnet mir nur das zip5.1 und ich kann nicht weiterklicken um zum calibreplugin und dann kdrm... zu kommen. Ich hoffe ich habe es jetzt was verständlicher erklärt, ich bin jetzt nicht so der PC Spezialist hier 8| hast Du sicher schon gemerkt :S :D lg

Beiträge: 12 591

Lesegerät: Sony Reader T1 + (T3), Nexus 7

Wohnort: Entenhausen

Danksagungen: 4908

  • Nachricht senden

4

Donnerstag, 12. Juli 2012, 20:46

Komisches Plugin hast du da, wo hast du denn das bekommen :P :P :P
Wie wäre es mal damit die Zip-Datei zu entpacken und schauen was da drin steckt?? :rolleyes: :huh:
Plugins (Alf) für Calibre nötig?? (siehe mein Profil ) "DRM ist böse" Youtube

Buecherwuermchen77

E-Book Beginner

  • »Buecherwuermchen77« ist der Autor dieses Themas

Beiträge: 9

Lesegerät: Kindle

  • Nachricht senden

5

Donnerstag, 12. Juli 2012, 20:49

Das ist es jaaaaaaa, ich kann sie nicht entpacken!!!!! Das erkläre ich doch die ganze Zeit :rolleyes:

Buecherwuermchen77

E-Book Beginner

  • »Buecherwuermchen77« ist der Autor dieses Themas

Beiträge: 9

Lesegerät: Kindle

  • Nachricht senden

6

Donnerstag, 12. Juli 2012, 20:52

Das ist es jaaaaaaa, ich kann sie nicht entpacken!!!!! Das erkläre ich doch die ganze Zeit :rolleyes:

ich kann die zipdatei in meinem normalen Downloadordner entpacken, da ist auch calibre drin, aber wenn ich dies in calibre selber tun möchte komme ich gar nicht zum entpacken,... verstehst Du?! Das ist ja mein Problem,...

forscherquartett

E-Book Meister

Beiträge: 109

Lesegerät: Kindle Touch, Kindle 4, Tolino Tab

Wohnort: Oer-Erkenschwick

Danksagungen: 31

  • Nachricht senden

7

Donnerstag, 12. Juli 2012, 20:52

Die Plugins in Calibre müssen nicht extra entpackt werden. Das macht Calibre schon ganz alleine.

Es reicht eigentlich in Calibre auf die Einstellungen und dann Plugins zu gehen und dann bei "Lade Plugin von Datei" die gewünschte ZIP-Datei des Plugins anzugeben, wenn das Plugin nicht bereits bei "Hole neue Plugins" verfügbar ist.

Buecherwuermchen77

E-Book Beginner

  • »Buecherwuermchen77« ist der Autor dieses Themas

Beiträge: 9

Lesegerät: Kindle

  • Nachricht senden

8

Donnerstag, 12. Juli 2012, 21:20

Das mache ich schon, füge plugin aus Datei, ich wähle zip5.1, gehe auf öffnen, es kommt die Sicherheitsfrage, ich gehe auf ja und dann
raceback (most recent call last):

File "site-packages\calibre\gui2\preferences\plugins.py", line 306, in add_plugin

File "site-packages\calibre\customize\ui.py", line 339, in add_plugin

File "site-packages\calibre\customize\ui.py", line 54, in load_plugin

File "site-packages\calibre\customize\zipplugin.py", line 160, in load

File "site-packages\calibre\customize\zipplugin.py", line 255, in _locate_code

InvalidPlugin: The plugin in u'C:/Users/silgo77/Downloads/tools_v5.1.zip' is invalid. It does not contain a top-level __init__.py file





normalerweise müsste ich auf 5.1 gehen können, öffnen, dann auf calibreplugin, dann dieses spezielle mit k auswählen aber dazu komme ich nicht, weil er direkt wenn ich zip5.1 öffne die Sicherheitsfrage macht und dann die Fehlermeldung kommt, ich komme nicht dazu überhaupt die zipdatei zu entpacken... gibt es nicht eine Möglichkeit nur dieses bestimmte kdrm plugin alleine zu bekommen ohne diese zipdatei, weil sie lässt sich da ja nicht öffnen, oder muss ich irgendwelche Einstellung bei calibre vielleicht generell umstellen?!

Bratzzo

PDF auf 6" e-Ink? Nein danke!

Beiträge: 1 948

Lesegerät: Kindle

Danksagungen: 797

  • Nachricht senden

9

Donnerstag, 12. Juli 2012, 21:40

Hi,

tools_v5.1.zip

also diese Plugins! Dann können wir uns ja denken welche Du meinst.
Guck mal in Dein PN-Postfach, da müsste eine Nachricht für Dich sein (oder gleich auftauchen).



Bratzzo
"Am Ende wird alles gut! Wenn es nicht gut wird, ist es noch nicht das Ende." Oscar Wilde
Diese Signatur wurde bereits 59 mal bearbeitet, zuletzt von »Bratzzo« (Heute, 00:23:59)

forscherquartett

E-Book Meister

Beiträge: 109

Lesegerät: Kindle Touch, Kindle 4, Tolino Tab

Wohnort: Oer-Erkenschwick

Danksagungen: 31

  • Nachricht senden

10

Donnerstag, 12. Juli 2012, 21:46

Das Tools-Paket an sich musst du natürlich erst entpacken und die darin enthaltenen ZIP-Dateien dann über Calibre als Plugin, wie oben beschrieben, importieren.

Rainer Zenz

Elektrische Setzerei

Beiträge: 7 780

Lesegerät: Kobo Touch, Kobo Glo

Wohnort: Berlin

Danksagungen: 6334

  • Nachricht senden

11

Donnerstag, 12. Juli 2012, 21:56

Ich hatte die ganze Zeit den verdacht. Dieses Plugin lässt sich auf üblichem Weg nicht installieren. Es ist auch in Calibre hinterher nicht sichtbar.

Bratzzo

PDF auf 6" e-Ink? Nein danke!

Beiträge: 1 948

Lesegerät: Kindle

Danksagungen: 797

  • Nachricht senden

12

Donnerstag, 12. Juli 2012, 22:05

Hi,

Es ist auch in Calibre hinterher nicht sichtbar.


nicht? ?(
Und was sind das dann unter "Dateityp Plugins" für Plugins mit den entsprechenden Namen? :D :D :D :D




Bratzzo
"Am Ende wird alles gut! Wenn es nicht gut wird, ist es noch nicht das Ende." Oscar Wilde
Diese Signatur wurde bereits 59 mal bearbeitet, zuletzt von »Bratzzo« (Heute, 00:23:59)

Es hat sich bereits 1 registrierter Benutzer bedankt.

Benutzer, die sich für diesen Beitrag bedankt haben:

halsbandschnaepper (12.07.2012)

Buecherwuermchen77

E-Book Beginner

  • »Buecherwuermchen77« ist der Autor dieses Themas

Beiträge: 9

Lesegerät: Kindle

  • Nachricht senden

13

Donnerstag, 12. Juli 2012, 22:33

ich habs endlich!!!!!!!!!!!!! Oh man, darf man ja keinem erzählen wo der Fehler lag,... 8| ich dachte ich entpacke Dateien indem ich einfach nur draufklicke :S ,... was ein Computergenieeeee :whistling: :thumbdown: sorry Leute ich bin echt blond... musste jetzt erst mal bei google nachlesen dass ich ein Programm zum entpacken brauche und jetzt hab ichs und es hat geklappt, oh mein Gott, Blöööööööd ?( ?( danke trotzdem an alle. GLG und auch danke für die PM, sonst wäre ich wahrscheinlich nie drauf gekommen... :D

Rainer Zenz

Elektrische Setzerei

Beiträge: 7 780

Lesegerät: Kobo Touch, Kobo Glo

Wohnort: Berlin

Danksagungen: 6334

  • Nachricht senden

14

Donnerstag, 12. Juli 2012, 22:37

Au weia!

Du hattst wirklich noch nie mit Zip-Dateien zu tun?

Jaden

Meister

Beiträge: 2 916

Lesegerät: Kobo eReader Touch, Kobo Aura HD

Danksagungen: 1544

  • Nachricht senden

15

Freitag, 13. Juli 2012, 00:58

Leute ich bin echt blond...


Du bist nur viel zu hektisch und zappelig - so kommst du jedenfalls rüber mit deinen Hunderten von Satzzeichen und Smilies, alles ohne Absätze, konfus und flatterhaft, dass man dir gar nicht so richtig folgen kann. 8|

Aber schön, dass es jetzt geklappt hat. :D

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »Jaden« (13. Juli 2012, 03:15)


Buecherwuermchen77

E-Book Beginner

  • »Buecherwuermchen77« ist der Autor dieses Themas

Beiträge: 9

Lesegerät: Kindle

  • Nachricht senden

16

Freitag, 13. Juli 2012, 03:07

Au weia!

Du hattst wirklich noch nie mit Zip-Dateien zu tun?
Ne das hatte ich noch nicht! Sowas hat man damals in der Wchule nicht gelernt und heutzutage Brauch ich's eigentlich nicht:) Aber jetzt kann ich's dann auch mal:)

Buecherwuermchen77

E-Book Beginner

  • »Buecherwuermchen77« ist der Autor dieses Themas

Beiträge: 9

Lesegerät: Kindle

  • Nachricht senden

17

Freitag, 13. Juli 2012, 03:09

Leute ich bin echt blond...


Du bist nur viel zu hektisch und zappelig - so kommst du jedenfalls rüber mit deinen Hunderte von Satzzeichen und Smilies, alles ohne Absätze, konfus und flatterhaft, dass man dir gar nicht so richtig folgen kann. 8|

Aber schön, dass es jetzt geklappt hat. :D
Naja wie schön dass es trotz Konfusität dann wohl doch noch hingehauen hat:) ich mag :) halt !

Jaden

Meister

Beiträge: 2 916

Lesegerät: Kobo eReader Touch, Kobo Aura HD

Danksagungen: 1544

  • Nachricht senden

18

Freitag, 13. Juli 2012, 03:15

Naja wie schön dass es trotz Konfusität dann wohl doch noch hingehauen hat:) ich mag :) halt !


Echt? Das wäre mir nie aufgefallen. :P

Konfusität ist auch genial. Werd ich mir merken. :D

Ich reiche übrigens noch ein "N" nach. :whistling:

Social Bookmarks